/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Template: oceanwp
Author: Nick
Author URI: https://oceanwp.org/about-me/
Description: OceanWP is the perfect theme for your project. Lightweight and highly extendable, it will enable you to create almost any type of website such a blog, portfolio, business website and WooCommerce storefront with a beautiful &amp; professional design. Very fast, responsive, RTL &amp; translation ready, best SEO practices, unique WooCommerce features to increase conversion and much more. You can even edit the settings on tablet &amp; mobile so your site looks good on every device. Work with the most popular page builders as Elementor, Beaver Builder, Brizy, Visual Composer, Divi, SiteOrigin, etc... Developers will love his extensible codebase making it a joy to customize and extend. Best friend of Elementor &amp; WooCommerce. Looking for a Multi-Purpose theme? Look no further! Check the demos to realize that it's the only theme you will ever need: https://oceanwp.org/demos/
Tags: two-columns,right-sidebar,footer-widgets,blog,news,custom-background,custom-menu,post-formats,rtl-language-support,sticky-post,editor-style,threaded-comments,translation-ready,buddypress,custom-colors,featured-images,full-width-template,theme-options,e-commerce
Version: 1.6.4.1550556879
Updated: 2019-02-19 06:14:39

*/

#site-logo #site-logo-inner a img{
        margin-bottom: -90px;
    margin-top: -76px;
    z-index:99999;
}
#top-bar-wrap{
    z-index:3;
}
.rpwe-time{
    color:#ff9822 !important;
}
.contact_us li{
    padding:10px 0px 10px 0px;
    border-bottom:1px #dddddd dotted ;
}
.contact_us .fa.fa-envelope,
.contact_us .fa.fa-phone,
.contact_us .fa.fa-map-marker,
.contact_us .fa.fa-fax{
     color:#ff9822 !important;
     font-size:16px;
      padding:0px 10px 0px 0px;
}
.icon_so .fa.fa-twitter,
.icon_so .fa.fa-linkedin,
.icon_so .fa.fa-google-plus,
.icon_so .fa.fa-instagram,
.icon_so .fa.fa-youtube-play,
.icon_so .fa.fa-facebook{
      padding:0px 20px 0px 0px;
}
.des_hide{
    display:none;
}
form textarea{
    min-height: 100px !important;
}
div.wpforms-container-full .wpforms-form .wpforms-field{
        padding: 5px 0 !important;
}
.elementor-340 .elementor-element.elementor-element-2c04b29 .eael-dual-header .title span.lead,
.elementor-340 .elementor-element.elementor-element-aa21ebd .eael-dual-header .title span.lead{
        font-weight: 400;
}
.site-footer {
    border-top: 1px #d4d4d4b0 solid;
}
#wpforms-submit-363{
    float:right;
    padding:8px 40px 8px 40px;
}

#wpforms-363-field_3,
#wpforms-363-field_1,
#wpforms-363-field_4,
#wpforms-363-field_5,
#wpforms-363-field_2{
    background-color:transparent;
        border: 2px #a8a8a8 solid;
            border-radius: 0px;
}
.eael-elements-flip-box-flip-card{
        height: 220px !important;
}

.elementor-281 .elementor-element.elementor-element-1105ea3 .eael-infobox .infobox-icon-wrap ,
.elementor-281 .elementor-element.elementor-element-ca7fb0b .eael-infobox .infobox-icon-wrap ,
.elementor-281 .elementor-element.elementor-element-85f8fda .eael-infobox .infobox-icon-wrap,
.elementor-281 .elementor-element.elementor-element-63f9277 .eael-infobox .infobox-icon-wrap{
        background-color: #5c5c5c;

}
.elementor-281 .elementor-element.elementor-element-1105ea3 .eael-infobox .infobox-icon-wrap:hover ,
.elementor-281 .elementor-element.elementor-element-ca7fb0b .eael-infobox .infobox-icon-wrap:hover,
.elementor-281 .elementor-element.elementor-element-85f8fda .eael-infobox .infobox-icon-wrap:hover,
.elementor-281 .elementor-element.elementor-element-63f9277 .eael-infobox .infobox-icon-wrap:hover{
      background-color: #219f86;
}
.elementor-281 .elementor-element.elementor-element-63f9277 .eael-infobox .infobox-content .title {
    border-bottom: 1px solid #d2d2d2;
}
#wpforms-form-441 .wpforms-submit-container{
        text-align: center;
}/*
.elementor-281 .elementor-element.elementor-element-7f8476e{
    animation: 10s linear 0s normal none infinite running shafaqat;
}
@-webkit-keyframes shafaqat{
	  0%{background-position:50% 0}
	  100%{background-position:120px 0%}
	}
	@-moz-keyframes shafaqat{
	  0%{background-position:50% 0}
	  100%{background-position:120px 0%}
	}
	@-ms-keyframes shafaqat{
	  0%{background-position:50% 0}
	  100%{background-position:120px 0%}
	}
	@keyframes shafaqat{
	  0%{background-position:50% 0}
	  100%{background-position:120px 0%}
}*/
.eael-team-item .eael-team-content {
    padding: 10px;
    background-color: #444444;
        margin-bottom: -80px;
         transition: margin-bottom 0.5s ease;
}
.eael-team-item .eael-team-content:hover{
        margin-bottom: 0px;
       transition: margin-bottom 0.5s ease;
    
}
.wpforms-field-label{
    color:black;
        font-size: 14px !important;
    font-weight: 400 !important;
}
#wpforms-557-field_0-container,
#wpforms-557-field_1-container,
#wpforms-557-field_3-container,
#wpforms-557-field_4-container{
         margin-bottom: 16px;
}
#wpforms-579-field_0-container,
#wpforms-579-field_1-container,
#wpforms-579-field_2-container,
#wpforms-579-field_3-container,
#wpforms-579-field_4-container,
#wpforms-579-field_5-container{
   margin-bottom: 16px; 
}

#wpforms-579-field_0,
#wpforms-579-field_1,
#wpforms-579-field_2,
#wpforms-579-field_4,
#wpforms-579-field_3,
#wpforms-579-field_5{
      border-radius:2px;
border:1px solid #b3b3b3;
            height: 30px;
        min-height:30px !important;  
}
#wpforms-557-field_0,
#wpforms-557-field_4,
#wpforms-557-field_3,
#wpforms-557-field_1{
    border-radius:0px;

            height: 30px;
        min-height:30px !important;
}
.eael-creative-buttons {
    font-family: "Lato", Sans-serif;
    padding: 1px 10px 4px 10px;
    color: #ffffff;
    background-color: #12a5f4;
    border-radius: 4px;
    margin-left:10px;
}
.eael-creative-buttons span:hover{
    color: #000;
}
#site-header-inner a .fa.fa-phone-square{
    display:none;
}
        /*max-width: 768px*/

@media only screen and (max-width: 768px) {
    #top-bar {
     padding: 5px 0 9px 200px !important;
}
.hide_top_css{
    display:none;
}
#top-bar-content{
        float: left;
}
#top-bar-social{
        float: right;
}
}
        /*max-width: 460px*/

@media only screen and (max-width: 460px) {
    .des_hide{
    display:block;
}

    .eael-creative-buttons {
    background-color: #219f86;
}
        #top-bar {
     padding: 0px !important;
}
#wpforms-557-field_0-container, #wpforms-557-field_1-container, #wpforms-557-field_3-container, #wpforms-557-field_4-container {
    margin-bottom: 0px !important;
}
#wpforms-submit-557{
    font-size:8px !important;
    
}

#top-bar.has-no-content #top-bar-social.top-bar-left, #top-bar.has-no-content #top-bar-social.top-bar-right {
 
    display: none;
}/*
#site-logo #site-logo-inner a img {
    width: 80%  !important;
     margin-bottom: -90px;
    margin-top: -60px;
}*/
#site-logo {
    margin-top: -30px !important;
    margin-bottom: -64px !important;
    margin-left: 7em !important;
         float: none !important;
}
#site-header-inner a .fa.fa-phone-square{
    font-size:30px;
    display:block;
}
#site-header-inner .hpone{
    line-height:40px;
}
#top-bar-content, #top-bar-social-alt {
    font-size: 12px !important;
}
#top-bar-wrap {
    padding: 10px 0px !important;
}
#n2-ss-3-arrow-next{
right:30px  !important;    
}
#n2-ss-3-arrow-previous{
    left:30px !important;
}
.eael-elements-flip-box-container {

    height: 220px !important;

}
.oceanwp-mobile-menu-icon.mobile-right {
    margin-top: -5px;
}
.top_bar ul .hide_li{
    display:none;
}
.top_bar ul li .link_topbar{
    display:none;
}

}
.mob_top_css{
    display:none;
}
        /*max-width: 411px*/
@media only screen and (max-width: 411px) {
   #site-logo {
    margin-left: 8em !important;
} 
#top-bar-wrap {
    padding: 3px 0px !important;
}
.skype_li{
    float:right;
        margin-left: 224px;
}
.mob_top_css{
    display:inline-block;
    font-size:12px;
}
.top_bar ul li .fa.fa-skype{
  color: #ffde72;
    padding-right: 10px;
}  

}
     /*max-width: 414px*/
 @media only screen and (max-width: 414px) {
      #site-logo {
    margin-left: 7em !important;
} 
#top-bar-wrap {
    padding: 3px 0px !important;
}
.skype_li{
    float:right;
          margin-left: 226px;
}
.mob_top_css{
    display:inline-block;
    font-size:12px;
}
.top_bar ul li .fa.fa-skype{
  color: #ffde72;
    padding-right: 10px;
} 
}
     /*max-width: 425px*/
 @media only screen and (max-width: 425px) {
      #site-logo {
    margin-left: 7.5em !important;
} 
#top-bar-wrap {
    padding: 3px 0px !important;
}
.skype_li{
    float:right;
          margin-left: 226px;
}
.mob_top_css{
    display:inline-block;
    font-size:12px;
}
.top_bar ul li .fa.fa-skype{
  color: #ffde72;
    padding-right: 10px;
} 
}
        /*max-width: 375px*/

@media only screen and (max-width: 375px) {
      #site-logo {
    margin-left: 6.5em !important;
} 
#top-bar-wrap {
    padding: 3px 0px !important;
}
.skype_li{
    float:right;
          margin-left: 180px;
}
.mob_top_css{
    display:inline-block;
    font-size:12px;
}
.top_bar ul li .fa.fa-skype{
  color: #ffde72;
    padding-right: 10px;
}  
}
     /*max-width: 360px*/
@media only screen and (max-width: 360px) {
#site-logo {
    margin-left: 6em !important;
} 
#top-bar-wrap {
    padding: 3px 0px !important;
}
.skype_li{
    float:right;
        margin-left: 177px;
}
.mob_top_css{
    display:inline-block;
    font-size:12px;
}
.top_bar ul li .fa.fa-skype{
  color: #ffde72;
    padding-right: 10px;
}  
}
 
        /*max-width: 320px*/

@media only screen and (max-width: 320px) {
       #site-logo {
    margin-left: 4.5em !important;
} 
#top-bar-wrap {
    padding: 3px 0px !important;
}
.skype_li{
    float:right;
       margin-left: 140px;
}
.mob_top_css{
    display:inline-block;
    font-size:12px;
}
.top_bar ul li .fa.fa-skype{
  color: #ffde72;
    padding-right: 10px;
}  
}
.top_bar{
     list-style-type: none;
}
.top_bar ul li {
  display: inline-block;
  font-size: 12px;
}
.top_bar ul{
    margin: 0px !important;
}
.top_bar ul li .fa.fa-envelope{
    color: #ffde72;
    padding-right: 10px;
}
.top_bar ul li a{
    color:white;
    font-size:12px;
}
.top_bar ul li .fa.fa-phone-square{
  color: #ffde72;
  padding-right: 10px;
  padding-left: 15px;
}   
 
.top_bar ul li .link_topbar{
    padding-left: 15px;
}
